# This file created by conda-build 3.23.3
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Sat Jan 14 05:28:37 2023
# ------------------------------------------------

package:
  name: tensorboard
  version: 2.11.2
source:
  sha256: cbaa2210c375f3af1509f8571360a19ccc3ded1d9641533414874b5deca47e89
  url: https://pypi.io/packages/py3/t/tensorboard/tensorboard-2.11.2-py3-none-any.whl
build:
  entry_points:
    - tensorboard = tensorboard.main:run_main
  noarch: python
  number: '0'
  string: pyhd8ed1ab_0
requirements:
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - bzip2 1.0.8 h7f98852_4
    - ca-certificates 2022.12.7 ha878542_0
    - ld_impl_linux-64 2.39 hcc3a1bd_1
    - libffi 3.4.2 h7f98852_5
    - libgcc-ng 12.2.0 h65d4601_19
    - libgomp 12.2.0 h65d4601_19
    - libnsl 2.0.0 h7f98852_0
    - libsqlite 3.40.0 h753d276_0
    - libuuid 2.32.1 h7f98852_1000
    - libzlib 1.2.13 h166bdaf_4
    - ncurses 6.3 h27087fc_1
    - openssl 3.0.7 h0b41bf4_1
    - pip 22.3.1 pyhd8ed1ab_0
    - python 3.11.0 ha86cf86_0_cpython
    - readline 8.1.2 h0f457ee_0
    - setuptools 65.6.3 pyhd8ed1ab_0
    - tk 8.6.12 h27826a3_0
    - tzdata 2022g h191b570_0
    - wheel 0.38.4 pyhd8ed1ab_0
    - xz 5.2.6 h166bdaf_0
  run:
    - absl-py >=0.4
    - google-auth >=1.6.3,<3
    - google-auth-oauthlib >=0.4.1,<0.5
    - grpcio >=1.24.3
    - markdown >=2.6.8
    - numpy >=1.12.0
    - protobuf >=3.9.2
    - python >=3.2
    - requests >=2.21.0,<3
    - setuptools >=41.0.0
    - six >=1.10.0
    - tensorboard-data-server >=0.6.0,<0.7.0
    - tensorboard-plugin-wit >=1.6.0
    - werkzeug >=1.0.1
    - wheel >=0.26
test:
  commands:
    - tensorboard -h
    - pip check
  imports:
    - tensorboard
  requires:
    - pip
about:
  home: https://github.com/tensorflow/tensorboard
  license: Apache-2.0
  license_file: /home/conda/recipe_root/LICENSE
  summary: TensorFlow's Visualization Toolkit
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - farhantejani
    - gilbertfrancois
    - jschueller
    - mdraw
    - ngam
    - sdvillal
    - xhochy
